Keep getting this error on the launcher when trying to update: https://gyazo.com/f564c53909ada9daa85c51d868871de9

Any fixes? Anyone know what the problem is?